View Issue Details

IDProjectCategoryLast Update
0020666AI War 2[All Projects] Bug - GameplayDec 16, 2018 12:50 pm
ReporterHeartHunter7Assigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.804 Hack Me Quickly 
Fixed in Version0.809 Divide By Human 
Summary0020666: AI getting free army+Reconquest doesnot work
Description1) AI Sentinel and Hunter all game getting big armyes, but from? Hunter waves disabled. Its not exogalactic waves and not regular.
After lose the game, i discovered, hidden waves, these waves you can see, only with debug cheat "Skout all" or after lose, that Sentinel always make free army for Hunter from double wave. On screen 1, its grey waves. "joining threat fleet". Sentinel just joining to threat fleet, and may be after a little time, Sentinel bring army to back from Hunter, becouse i dont know, who is he getting so big armyes. I see big armyes from planet "Altair"

2)i played 2 hours, and never seen Reconquest wave.

Am i need make any tracing?
TagsNo tags attached.

Relationships

parent of 0020833 resolvedBadgerBadger Reconquest Waves Don't Work 

Activities

HeartHunter7

Oct 21, 2018 5:08 pm

reporter  

20181021235954_1.jpg (459,850 bytes)
ArcenDebugLog.txt (1,162,931 bytes)
ai getting free army.savemet (40 bytes)
ai getting free army.save (3,312,531 bytes)

HeartHunter7

Oct 23, 2018 6:12 am

reporter   ~0050239

1)In this game, i see hidden waves. Genizee 60 power. Lol, but i waited it 5 hours, Hunter wave - disabled.
2)"i played 6 hours, and never seen Reconquest wave. "

20181023131236_1.jpg (516,705 bytes)
i see hidden wave.savemet (41 bytes)
ArcenDebugLog-2.txt (1,205,170 bytes)
i see hidden wave.save (3,505,058 bytes)

Dune

Oct 23, 2018 10:41 am

administrator   ~0050254

Thanks for the info.

BadgerBadger

Dec 16, 2018 12:50 pm

manager   ~0050618

Reconquest waves now work again

Issue History

Date Modified Username Field Change
Oct 21, 2018 5:08 pm HeartHunter7 New Issue
Oct 21, 2018 5:08 pm HeartHunter7 File Added: 20181021235954_1.jpg
Oct 21, 2018 5:08 pm HeartHunter7 File Added: ai getting free army.save
Oct 21, 2018 5:08 pm HeartHunter7 File Added: ai getting free army.savemet
Oct 21, 2018 5:08 pm HeartHunter7 File Added: ArcenDebugLog.txt
Oct 23, 2018 6:12 am HeartHunter7 File Added: i see hidden wave.save
Oct 23, 2018 6:12 am HeartHunter7 File Added: i see hidden wave.savemet
Oct 23, 2018 6:12 am HeartHunter7 File Added: ArcenDebugLog-2.txt
Oct 23, 2018 6:12 am HeartHunter7 File Added: 20181023131236_1.jpg
Oct 23, 2018 6:12 am HeartHunter7 Note Added: 0050239
Oct 23, 2018 10:41 am Dune Assigned To => x4000Bughunter
Oct 23, 2018 10:41 am Dune Status new => considering
Oct 23, 2018 10:41 am Dune Note Added: 0050254
Dec 11, 2018 9:09 pm Dominus Arbitrationis Relationship added parent of 0020833
Dec 11, 2018 11:15 pm Dominus Arbitrationis Status considering => assigned
Dec 11, 2018 11:16 pm Dominus Arbitrationis Assigned To x4000Bughunter => BadgerBadger
Dec 16, 2018 12:50 pm BadgerBadger Status assigned => resolved
Dec 16, 2018 12:50 pm BadgerBadger Resolution open => fixed
Dec 16, 2018 12:50 pm BadgerBadger Fixed in Version => 0.809 Divide By Human
Dec 16, 2018 12:50 pm BadgerBadger Internal Weight => New
Dec 16, 2018 12:50 pm BadgerBadger Note Added: 0050618